ipv6logstats(8)

Name
ipv6logstats - Takes http log data from stdin and print a table on output

SYNTAX
ipv6logstats [logfile]

DESCRIPTION
Takes http log data from stdin and print a table on output

OPTIONS

[-d|--debug <debug value>] : debug value (bitwise like)

[-q|--quiet] : be more quiet

[-u|--unknown] : print unknown IP addresses to stderr

[-c|--colums] : print statistics in colums

[-n|--noheader] : don't print header in colums mode

[-o|--onlyheader] : print only header in colums mode

[-p|--prefix <token>] : print token as prefix

AUTHORS
Peter Bieringer <pb@bieringer.de>